obliqsrv-ui(1)

Name
Obliq Server-ui - start an Obliq server

Syntax
obliqsrv-ui [options] &

Description
An Obliq server linked with user interface libraries. See "obliqsrv".

SRC Documentation
    /src/hypertext/SRC/obliq/Obliq.html (quick start, for mosaic)

External Site Documentation
    ...obliqdoc/src/Obliq.html/ (quick start, for mosaic)
    ...obliqdoc/src/ObliqPaper.ps (paper/manual, for printing)
    ...obliqdoc/src/ObliqPaper-html/ObliqPaper.html (same, for mosaic)
    ...obliqdoc/src/Example/*.obl (example programs)

Files
    /tmp/obliqsrvstd.log
    /tmp/obliqsrvui.log

See Also
    obliqsrv

Author Of Object
  Luca Cardelli

Author Of Documentation
  Luca Cardelli